Znaleziono 2 wyniki

autor: karaluch
25 lutego 2008, 11:10
Forum: Instalacja systemu
Temat: Czy warto zaktualizować Debiana do wersji niestabilnej?
Odpowiedzi: 250
Odsłony: 202225

Witam, mam serwer na stabilnych pakietach ale aby musze zainstalowac cupsys w wersji niestabilnej. Dodalem serwery, zrobilem apt-get update, pozniej apt-get -t unstable install cupsys, system pozbyl sie linux-kernel-headers i libopencdk8-dev ale za to chcial zaktualizowac milion pakietow. Problem z ...
autor: karaluch
04 lutego 2008, 16:49
Forum: Software
Temat: Uprawnienia w sambie
Odpowiedzi: 0
Odsłony: 830

Uprawnienia w sambie

Witam to moj pierwszy post wiec prosze o ofrobine wyrozumialosci :) Wiec mam serwer samby o takich ustawieniach dla katalogu: [test] path = /home/test valid users = @users user guest ok = no write list = @users writable = no read list = user force group = users directory mode = 0770 force create mod...